--- 
statistics: true
team_r: 
  country: china
  team_dir: /home/CYRUS2015
  exception: false
team_l: 
  country: china
  team_dir: /home/HELIOS2015
  exception: false
robocup2flash: true
scoreboard: true
